# Generated by Django 2.1.1 on 2019-12-13 12:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0004_merge_20191213_1922'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('JERAWAT', 'JERAWAT'), ('BERMINYAK', 'BERMINYAK'), ('KERING', 'KERING')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('DANDRUFF', 'DANDRUFF'), ('HAIR LOSS', 'HAIR LOSS')], max_length=20),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('SENSITIF', 'SENSITIF'), ('NORMAL', 'NORMAL'), ('KERING', 'KERING')], max_length=20),
        ),
    ]
